[posts ids="{{ids}}" container_class="null"]
<div class="pos-relative mb-3 overflow-hidden">
	[image parallax="parallax" id="{{post.featuredImage}}" container_class="w-100 h-9" mask="rgba(0,0,0,.66)" size="large" background="1" link="{{post.url}}" alt="{{title}}"][/image]
	<div class="pos-absolute direct-0 vcenter w-100 color-white">
		<div class="row">
			<h2 class="fs-38px col-md-5 offset-md-1 align-self-center">
				<a class="uppercase" href="{{post.url}}" target="_blank">{{post.title}}</a>
			</h2>
			<div class="col-md-5 align-self-center fw-300 fs-20px">
				{{post.excerpt}}
			</div>
		</div>
	</div>
</div>
[/posts]